# Generated by Django 3.1.4 on 2020-12-27 15:08

import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mongo_repository', '0002_auto_20201226_1858'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auction',
            name='start_date',
            field=models.DateTimeField(validators=[django.core.validators.MinValueValidator(datetime.datetime(2020, 12, 27, 15, 8, 24, 286423), message='start_datetime must be after today')]),
        ),
    ]
